@charset "utf-8";
/*!
 * base CSS
 * ---------------------------------------------
 * 共通レイアウトに関わるCSS
 */

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=Heebo:400,500,700,800,900');

/* reset
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,menu,nav,section { 
    display:block;
}
article,aside,details,figcaption,figure,footer,header,menu,nav,section,
* {
	margin: 0;
	padding: 0;
}
fieldset,img {
	border: 0;
}
* {
	font-size:100%;
	max-height: 999999px;
}
body {
	/*font: 100%/1 YuGothic, '游ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo',Arial,sans-serif;*/
	font: 100%/1 'Noto Sans Japanese','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo',Arial,sans-serif;
}
ol,ul,li {
  list-style: none;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
input[type="text"],input[type="submit"] {
	border: none;
	background: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
}
.tel a {
	cursor: inherit;
}
.hiddenPc,
.brkSp {
	display: none;
}
.brkPc {
	display: block;
}

/*===================================
	font link
=====================================*/

.heebo {
	font-family: 'Heebo', sans-serif;
	font-weight: 800;
	letter-spacing: 0.05em;
}
body,
a,a:visited {
	color: #000;
}
body {
	font-size: 16px;
}
a {
	text-decoration: none;
}
a:hover,
a.underine {
	text-decoration: underline;
}
a.underine:hover {
	text-decoration: none;
}

/*===================================
	layout	
=====================================*/

.inner,
.pc .fixed > ul {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 100%;
}
.pc .fixed > ul {
	box-shadow: 0 2px 3px 0 rgba(0,0,0,.3);
}
.wrapp {
	overflow: hidden;
}
.columnTwo .sec.wide,
.columnTree .secWrapp {
	width: 960px;
}
.columnTree .sec.wide {
	width: 720px;
}
.sec.narrow {
	width: 220px;
}
.left {
	float: left;
}
.right {
	float: right;
}

/*===================================
	element	
=====================================*/
/*  background
---------------------------------*/

body,
.fixed {
	background-color: #fff;
}
.asideNavi {
	background-color: #313131;
}
.footer {
	background: #fff url(../images/base/bd_footer.jpg) repeat-x 50% 18px;
}

/*  sprite
---------------------------------*/

.logo,
.pagetop a,
.sitemap > ul > li > a:before,
.copy:after,
.pc .langList li:before,
.pc .menu > ul > li:nth-of-type(1) > a,
.pc .menu ul ul li a:before,
.searchForm input[type="submit"],
.sns a,
.arrow a:before,
.ico a:before,
a.outsite:before {
	background-image: url(../images/base/sprite.png);
	background-repeat: no-repeat;
}

/*  opacity
---------------------------------*/

a:hover img,
.pc .menu li li a:hover,
.searchForm input[type="submit"]:hover,
.sns a:hover,
.btn a:hover {
	opacity: .7;
	text-decoration: none;
}
a:hover img.logo {
	opacity: 1;
}

/*  :before :after
---------------------------------*/

.sitemap > ul > li:after,
.sitemap > ul > li > a:before,
.copy:after,
.pc .langList li:before,
.pc .menu ul ul li a:before,
.arrow a:before,
.ico a:before,
a.outsite:before {
	content: "";
}
.sitemap > ul > li > a:before,
.pc .langList li:before,
.pc .menu ul ul li a:before,
.arrow a:before,
.ico a:before,
a.outsite:before {
	display: inline-block;
	margin-top: -2px;
	vertical-align: middle;
}
.sitemap > ul > li:after,
.copy:after {
	display: block;
	position: absolute;
}

/*  .btn
---------------------------------*/

.btn,
.move {
	font-weight: bold;
}
.btn a {
	display: inline-block;
}

/*  .ico arrow
---------------------------------*/

.ico.arrow a:before {
	width: 22px;
	height: 22px;
	margin-right: 6px;
	border-radius: 50%;
	background-color: #313131;
	background-position: -399px -250px;
}
a.outsite:before {
	width: 12px;
	height: 12px;
	margin-right: 11px;
	background-position: -507px -206px;
}

/*===================================
	header	
=====================================*/

.header {
	position: relative;
	height: 165px;
	padding-top: 20px;
	z-index: 2000;
}
.header.pc .lead {
	float: left;
}

/*  langList
---------------------------------*/

.pc .langList {
	float: right;
	font-size: 14px;
}
.pc .langList li {
	display: inline;
	padding-left: 25px;
}
.pc .langList li:before {
	width: 7px;
	height: 11px;
	margin-right: 5px;
	background-position: -200px 0;
}

/*  logo
---------------------------------*/

.header h1 {
	margin: -3px auto 19px;
}
.header h1,
.header h1 a,
.logo {
	width: 122px;
}
.header h1 a {
	display: block;
}
.logo {
	height: 75px;
	background-position: 0 0;
}

/*  menu
---------------------------------*/

.pc .menu {
	clear: both;
}
.pc .menu > ul {
	height: 48px;
	background: #313131;
	font-size: 18px;
}
.pc .menu > ul > li {
	float: left;
	position: relative;
	margin-right: 1px;
	background: -webkit-gradient(linear, left top, left bottom, from(#434343), to(#313131));
	background: -webkit-linear-gradient(top, #434343, #313131);
	background: -moz-linear-gradient(top, #434343, #313131);
	background: -ms-linear-gradient(top, #434343, #313131);
	background: -o-linear-gradient(top, #434343, #313131);
	background: linear-gradient(top, #434343, #313131);
}
.pc .menu > ul > li:nth-last-of-type(1) {
	margin-right: 0;
}
.pc .menu a {
	display: block;
	font-weight: 100;
}
.pc .menu a,.pc .menu a:visited {
	color: #fff;
}
.pc .menu a:hover {
	text-decoration: none;
}
.pc .menu > ul > li > a {
	width: 188px;
	background-color: rgba(255,255,255,0);
	line-height: 48px;
	text-align: center;
}
.pc .menu > ul > li > a:hover {
	background-color: rgba(255,255,255,.3);
}
.pc .menu > ul > li:nth-of-type(1) > a {
	width: 66px;
	padding: 0;
	background-position: -375px 16px;
	text-align: left;
	text-indent: -9999em;
}
.pc .menu ul ul {
	position: absolute;
	margin-top: 0;
	border: solid 1px #434343;
	border-bottom: none;
	background: #fff;
	font-size: 16px;
	display: none;
}
.pc .menu ul ul li a {
	width: 218px;
	height: 40px;
	padding-left: 10px;
	border-bottom: solid 1px #434343;
	background: #2c2c2c;
	line-height: 40px;
}
.pc .menu ul ul li a:before {
	width: 7px;
	height: 13px;
	margin-right: 6px;
	background-position: -600px 0;
}
.race .pc .menu > ul > li:nth-of-type(2),
.guide .pc .menu > ul > li:nth-of-type(3),
.data .pc .menu > ul > li:nth-of-type(4),
.reservedSeat .pc .menu > ul > li:nth-of-type(5),
.outside .pc .menu > ul > li:nth-of-type(6),
.access .pc .menu > ul > li:nth-of-type(7){
	background: none;
	background: #555;
}
.race .pc .menu > ul > li:nth-of-type(2) > a,
.guide .pc .menu > ul > li:nth-of-type(3) > a,
.data .pc .menu > ul > li:nth-of-type(4) > a,
.reservedSeat .pc .menu > ul > li:nth-of-type(5) > a,
.outside .pc .menu > ul > li:nth-of-type(6) > a,
.access .pc .menu > ul > li:nth-of-type(7) > a {
	background-color: transparent;
}

/*  form
---------------------------------*/

.searchForm {
	position: absolute;
}
.pc .searchForm {
	top: 50px;
	right: 0;
}
.searchForm dl {
	/*overflow: hidden;*/
	height: 38px;
	border: solid 1px #dcdcdc;
	border-radius: 3px;
}
.searchForm dt {
	float: left;
}
.searchForm dd {
	float: right;
	margin: -1px -1px 0 0;
}
.searchForm input[type="text"] {
	width: 211px;
	height: 36px;
	background: #fff;
	border-radius: 3px 0 0 3px;
	line-height: 38px;
	text-indent: 10px;
}
.searchForm input[type="submit"] {
	width: 38px;
	height: 40px;
	background-color: #434343;
	background-position: -700px 1px;
	border-radius: 0 3px 3px 0;
	text-indent: -9999em;
	cursor: pointer;
}

/*  sns
---------------------------------*/

.pc .sns {
	position: absolute;
	top: 50px;
	left: 0;
}
.sns ul {
	width: 190px;
	letter-spacing: -.40em;
}
.sns ul li {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin-right: 9px;
}
.sns a {
	display: block;
	width: 38px;
	height: 38px;
	border-radius: 3px;
	text-indent: -9999em;
}
.sns .twt a {
	background-color: #00aced;
	background-position: 0 -300px;
	box-shadow: -1px -1px 0 0 #0094cc inset;
}
.sns .fb a {
	background-color: #305097;
	background-position: -100px -300px;
	box-shadow: -1px -1px 0 0 #294582 inset;
}
.sns .yt a {
	background-color: #e52d27;
	background-position: -200px -300px;
	box-shadow: -1px -1px 0 0 #c52721 inset;
}
.sns .inst a {
	background-color: #3f729b;
	background-position: -300px -300px;
	box-shadow: -1px -1px 0 0 #366285 inset;
}

/*===================================
	footer	
=====================================*/

.footer {
	padding-top: 48px;
}

/*  pagetop
---------------------------------*/

.pagetop {
	overflow: hidden;
	position: relative;
	z-index: 10;
}
.pagetop {
	position: fixed;
	bottom: 486px;
	right: 30px;
	width: 100%;
}
.pagetop a {
	display: block;
	float: right;
	width: 47px;
	height: 47px;
	margin-bottom: 2px;
	background-color: #3853d7;
	background-position:-200px -200px;
	border-radius: 50%;
	box-shadow: -2px -2px 0 0 #3047b9 inset, 2px 2px 1px 0 rgba(0,0,0,.15);
	text-indent: -999em;
}
.pagetop a:hover {
	background-color: #7386e3;
}

/*  sitemap
---------------------------------*/

.sitemap {
	position: relative;
	overflow: hidden;
	z-index: 5;
	margin-top: -15px;
	padding: 22px 0 18px;
	border-right: solid 1px #e5e5e5;
}
.sitemap > ul {
	letter-spacing: -.40em;
}
.sitemap > ul > li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 180px;
	margin: 0;
	padding-left: 20px;
}
.sitemap > ul > li:after {
	top: -23px;
	left: 0;
	width: 1px;
	height: 30em;
	background: #e5e5e5;
}
.sitemap li ul {
	margin-top: 17px;
}
.sitemap li {
	font-size: 19px;
}
.sitemap li li {
	margin-bottom: 0.8em;
	font-size: 13px;
}
.sitemap > ul > li > a:before {
	width: 18px;
	height: 18px;
	margin-right: 7px;
	border-radius: 50%;
	background-color: #313131;
	background-position: -400px -200px;
}

/*  asideNavi , copy
---------------------------------*/

.asideNavi,.asideNavi a,.asideNavi a:visited,.copy {
	color: #fff;
}
.asideNavi {
	padding: 32px 0;
}
.asideNavi li {
	display: inline;
	padding-right: 2em;
	font-size: 15px;
}
.copy {
	margin-top: -48px;
	font-size: 13px;
	text-align: right;
}
.copy:after {
	width: 122px;
	height: 75px;
	margin: -147px 0 0 1037px;
	background-position: 0 0;
}

/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	
	.hiddenPc,
	.brkSp {
		display: block;
	}
	.hiddenSp,
	.brkPc {
		display: none;
	}
	
	/*===================================
		font
	=====================================*/
	
	body {
		font-size: 24px;
	}
	
	/*===================================
		layout	
	=====================================*/
	
	.inner {
		width: 600px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.columnTwo .sec.wide,
	.columnTree .secWrapp,
	.columnTree .sec.wide,
	.sec.narrow {
		width: auto;
	}
	.left,
	.right {
		float: none;
	}
	
	/*===================================
		element	
	=====================================*/
	
	/*  background
	---------------------------------*/
	
	.sp .fixedCont {
		background-color: #fff;
	}
	.footer {
		background-image: url(../images/base/bd_footer_sp.jpg);
		background-position: 50% 31px;
	}
	
	/*  sprite
	---------------------------------*/

	.langList .opnBtn:before,
	.langList .opnBtn.open,
	.icons a:before,
	.menuSp .opnBtn:before,
	.menuSp .clsBtn,
	.sp .menu > ul > li:nth-of-type(1) > a,
	.sp .subMenuBtn:after,
	.sp .subMenu a:before {
		background-image: url(../images/base/sprite.png);
		background-repeat: no-repeat;
	}
	
	/*  opacity
	---------------------------------*/
	
	.opnBtn:hover,
	.langList li a:hover,
	.langList .opnBtn.open:hover,
	.icons a:hover,
	.menuSp .opnBtn:hover,
	.menuSp .opnBtn.open:hover,
	.sp .subMenuBtn:hover,
	.sp .subMenu a:hover {
		opacity: .7;
		text-decoration: none;
	}
	
	/*  :before :after
	---------------------------------*/

	.langList .opnBtn:before,
	.icons a:before,
	.menuSp .opnBtn:before,
	.sp .subMenuBtn:after,
	.sp .subMenu a:before {
		content: "";
	}
	.langList .opnBtn:before,
	.sp .subMenu a:before {
		display: inline-block;
		margin-top: -2px;
		vertical-align: middle;
	}
	.icons a:before,
	.menuSp .opnBtn:before {
		display: block;
	}
	.sp .subMenuBtn:after {
		display: block;
		position: absolute;
	}
	
	/*  .ico arrow
	---------------------------------*/
	
	a.outsite:before {
		width: 17px;
		height: 17px;
		margin-right: 13px;
		background-position: -508px -258px;
	}
	
	/*===================================
		header	
	=====================================*/

	.header {
		height: 180px;
		padding-top: 30px;
		
	}
	.header .lead {
		font-size: 19px;
	}
	.sp .fixedCont {
		position: absolute;
		top: 68px;
		left: 0;
		width: 600px;
		height: 96px;
		
		padding: 16px 20px 16px;
	}
	.sp .fixedCont.fixed {
		position: fixed;
		top: 0;
		box-shadow: 0 2px 3px 0 rgba(0,0,0,.3);
	}
	
	/*  opnBtn , closeBtn
	---------------------------------*/
	
	.opnBtn,
	.closeBtn {
		cursor: pointer;
	}
	.opnCont {
		position: fixed;
		z-index: 2000;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.9);
	}
	.opnCont > div {
		position: relative;
		overflow-y: auto;
		height: 100%;
		min-height: 100%;
	}
	
	/*  langList
	---------------------------------*/
	
	.langList .opnBtn {
		position: absolute;
		z-index: 2000;
		top: 12px;
		right: 15px;
		width: 168px;
		height: 52px;
		padding-left: 17px;
		border-radius: 30px;
		background-color: #eee;
		box-shadow: -1px -1px #e2e2e2 inset;
		line-height: 52px;
		font-size: 22px;
		font-weight: bold;
	}
	.langList .opnBtn.open {
		position: fixed;
		z-index: 2100;
		top: 81px;
		right: 47px;
		width: 44px;
		height: 42px;
		padding-left: 0;
		border-radius: 0;
		background-color: transparent;
		background-position: -250px -100px;
		box-shadow: none;
		text-indent: -9999em;
	}
	.langList .opnBtn:before {
		width: 24px;
		height: 14px;
		margin-right: 18px;
		background-position: -200px -100px;
	}
	.langList .opnBtn.open:before {
		display: none;
	}
	.langList .opnCont {
		text-align: center;
	}
	.langList p {
		padding: 170px 40px 45px;
		color: #fff;
		font-size: 22px;
		line-height: 1.6;
	}
	.langList li {
		margin-bottom: 51px;
		
	}
	.langList li a {
		display: block;
		width: 272px;
		height: 79px;
		margin: auto;
		border-radius: 40px;
		background: #eee;
		line-height: 79px;
		font-size: 30px;
		font-weight: bold;
	}
	.langList li a,.langList li a:visited {
		color: #2e2e2e;
	}
	.langList li a:hover {
		text-decoration: none;
	}
	
	/*  logo
	---------------------------------*/

	.header h1 {	
		position: absolute;
		top: 24px;
		left: 17px;
		margin: 0;
	}
	.header h1,
	.header h1 a,
	.logo {
		width: 134px;
	}
	.logo {
		height: 83px;
		background-position: 0 -100px;
	}
	
	/*  icons
	---------------------------------*/
	
	.icons {
		position: absolute;
		top: 16px;
		left: 179px;
		font-size: 15px;
		font-weight: bold;
		text-align: center;
	}
	.icons ul {
		border-right: solid 1px #eee;
		letter-spacing: -.40em;
	}
	.icons ul li {
		display: inline-block;
		vertical-align: top;
		letter-spacing: normal;
		border-left: solid 1px #eee;
	}
	.icons a {
		display: block;
		width: 106px;
	}
	.icons a,.icons a:visited {
		color: #425380;
	}
	.icons a:before {
		width: 72px;
		height: 62px;
		margin: 8px auto 10px;
	}
	.icons li:nth-of-type(1) a:before {
		background-position: -800px 0;
	}
	.icons li:nth-of-type(2) a:before {
		background-position: -900px 0;
	}
	.icons li:nth-of-type(3) a:before {
		background-position: -800px -100px;
	}
	
	/*  menu
	---------------------------------*/
	
	.menuSp .opnBtn,
	.menuSp .clsBtn {
	 	position: absolute
	}
	.menuSp .opnBtn {
		top: 30px;
		right: 35px;
		font-size: 20px;
		text-align: center;
	}
	.menuSp .opnBtn:before {
		width: 70px;
		height: 49px;
		margin-bottom: 15px;
		background-position: -300px -100px;
	}
	.menuSp .clsBtn {
		top: 81px;
		right: 47px;
		width: 44px;
		height: 42px;
		background-position: -250px -100px;
		cursor: pointer;
	}
	.sp .menu {
		width: 580px;
		margin: 80px auto 26px;
	}
	.sp .menu li {
		margin-bottom: 16px;
	}
	.sp .menu a {
		display: block;
	}
	.sp .menu > ul > li:nth-of-type(1) {
		 margin-bottom: 46px;
	}
	.sp .menu > ul > li:nth-of-type(1) > a {
		width: 50px;
		height: 44px;
		background-position: -400px -100px;
		text-indent: -9999em;
	}
	.sp .subMenuBtn {
		position: relative;
		height: 66px;
		padding-left: 25px;
		border: solid 1px #434343;
		background: #2c2c2c;
		line-height: 66px;
		color: #fff;
		font-weight: bold;
		cursor: pointer;
		border-radius: 3px 3px 0 0;
	}
	.sp .subMenuBtn.open {
		background: #31349d;
	}
	.sp .subMenuBtn:after {
		top: 25px;
		right: 22px;
		width: 29px;
		height: 17px;
		background-position: -500px -100px;
	}
	.sp .subMenuBtn.open:after {
		background-position: -550px -100px;
	}
	.sp .subMenu {
		display: block;
		overflow: hidden;
		padding: 25px 20px 0;
		border-radius: 3px;
		background: #fff;
		font-size: 28px;
		font-weight: bold;
	}
	.sp .subMenu ul {
		margin: 25px -20px 20px 0;
		font-size: 24px;
		font-weight: normal;
		letter-spacing: -.40em;
	}
	.sp .subMenu a:before {
		width: 15px;
		height: 25px;
		margin-right: 14px;
		background-position: -600px -100px;
	}
	.sp .subMenu li a:before {
		width: 12px;
		height: 19px;
		margin: -2px 8px 0 -20px;
		background-position: -650px -100px;
	}
	.sp .subMenu a:after {
		content: "トップ";
		padding-left: 0.5em;
	}
	.sp .subMenu li a:after {
		display: none;
	}
	.sp .subMenu li {
		/*float: left;*/
		display: inline-block;
		vertical-align: top;
		letter-spacing: normal;
		width: 240px;
		margin: 0 20px 0 0;
		padding: 25px 0 26px 20px;
		border-top: solid 1px #bfbfbf;
		line-height: 1.2;
	}
	.sp .subMenu li:nth-last-of-type(2),
	.sp .subMenu li:nth-last-of-type(1) {
		border-bottom: solid 1px #bfbfbf;
	}
	
	/*  form 
	---------------------------------*/

	.sp .searchForm {
		top: 71px;
		right: 135px;
	}
	.searchForm dl {
		overflow: hidden;
		height: auto;
		border: none;
		border-radius: 6px;
	}
	.searchForm dd {
		margin: 0;
	}
	.searchForm input[type="text"] {
		width: 310px;
		height: 60px;
		border-radius: 6px 0 0 6px;
		line-height: 60px;
	}
	.searchForm input[type="submit"] {
		width: 60px;
		height: 60px;
		background-position: -700px -100px;
		border-radius: 0 6px 6px 0;;
	}

	/*  sns
	---------------------------------*/

	.sns ul {
		padding-bottom: 50px;
		text-align: center;
	}
	.sns ul li {
		margin: 0 18px;
	}
	.sns a {
		width: 65px;
		height: 65px;
		border-radius: 6px;
	}
	.sns .twt a {
		background-position: 0 -400px;
	}
	.sns .fb a {
		background-position: -100px -400px;
	}
	.sns .yt a {
		background-position: -200px -400px;
	}
	.sns .inst a {
		background-position: -300px -400px;
	}
	
	/*===================================
		footer	
	=====================================*/
	
	.footer {
		padding-top: 57px;
	}

	/*  pagetop
	---------------------------------*/
	
	.pagetop {
		bottom: 622px;
		right: 0;
	}
	.pagetop a {
		width: 59px;
		height: 59px;
		margin: 0 -4px 2px 0;
		background-position:-300px -200px;
		border-radius: 50%;
	}
	
	/*  sitemap
	---------------------------------*/

	.sitemap.inner {
		width: 640px;
		margin: 5px 0 46px;
		padding: 2px 0 0;
		border: none;
		border-bottom: solid 1px #e5e5e5;
	}
	.sitemap > ul {
		overflow: hidden;
		margin-bottom: -10px;
	}
	.sitemap > ul > li {
		width: 194px;
		padding: 18px 0 0 20px;
		border-bottom: solid 1px #e5e5e5;
	}
	.sitemap > ul > li:nth-last-of-type(3),
	.sitemap > ul > li:nth-last-of-type(2),
	.sitemap > ul > li:nth-last-of-type(1) {
		border: none;
	}
	.sitemap > ul > li:nth-last-of-type(4),
	.sitemap > ul > li:nth-last-of-type(1) {
		width: 192px;
	}
	.sitemap li ul {
		margin-top: 20px;
		padding-bottom: 10px;
	}
	.sitemap li {
		font-size: 20px;
	}
	.sitemap li li {
		display: none;
		margin-bottom: 1.2em;
		font-size: 18px;
	}
	.sitemap li li.showSp {
		display: block;
	}
	.sitemap > ul > li > a:before {
		width: 21px;
		height: 21px;
		margin: -3px 5px 0 0;
		background-position: -400px -250px;
	}
	
	/*  asideNavi , copy
	---------------------------------*/

	.asideNavi,.copy {
		text-align: center;
	}
	.asideNavi.inner {
		width: 640px;
		padding: 32px 0;
	}
	.asideNavi li {
		padding: 0 0.4em;
		font-size: 20px;
	}
	.copy {
		position: relative;
		margin: 150px 0 80px;
		color: #000;
		font-size: 18px;
	}
	.copy:after {
		top: 0;
		left: 50%;
		width: 116px;
		height: 73px;
		margin: -126px 0 0 -58px;
		background-position: 0 -200px;
	}
	
}